<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:section name="Default">

	<div class="{settings.detail.css.class.infos.wrapperOuter}">
		<div class="{settings.detail.css.class.infos.wrapper}">
			<div class="{settings.detail.css.class.infos.content}">

				<div class="{settings.detail.css.class.infos.price.wrapper}">
					<div>
						<p class="{settings.detail.css.class.infos.price.label}"><f:translate key="tx_shop_label.price" /></p>
						<f:if condition="{settings.basket.displayType} == 'b2b'">
							<f:then>
								<f:variable name="price" value="{product.priceAsFloat}" />
								<f:variable name="priceWithDiscount" value="{product.priceWithDiscountAsFloat}" />
								<f:variable name="discounted" value="{product.discounted}" />
								<h2 class="{settings.detail.css.class.infos.price.price}">
									<f:if condition="{discounted}">
										<f:then>
											<f:render partial="Price" arguments="{settings: settings, price: priceWithDiscount}"/>
											<small class="text-danger">
												<s><f:render partial="Price" arguments="{settings: settings, price: price}"/></s>
											</small>
										</f:then>
										<f:else>
											<f:render partial="Price" arguments="{settings: settings, price: price}"/>
										</f:else>
									</f:if>
								</h2>
								<small class="{settings.detail.css.class.infos.price.vat}">
									<f:translate key="tx_shop_label.excluding_tax" />
								</small>
							</f:then>
							<f:else>
								<f:variable name="price" value="{product.priceWithTaxAsFloat}" />
								<h2 class="{settings.detail.css.class.infos.price.price}">
									<f:if condition="{discounted}">
										<f:then>
											<f:render partial="Price" arguments="{settings: settings, price: priceWithDiscount}"/>
											<small class="text-danger">
												<s><f:render partial="Price" arguments="{settings: settings, price: price}"/></s>
											</small>
										</f:then>
										<f:else>
											<f:render partial="Price" arguments="{settings: settings, price: price}"/>
										</f:else>
									</f:if>
								</h2>
								<small class="{settings.detail.css.class.infos.price.vat}">
									<f:translate key="tx_shop_label.including_tax" />
								</small>
							</f:else>
						</f:if>
					</div>
				</div>

				<dl class="{settings.detail.css.class.infos.productNo.wrapper}">
					<dt class="{settings.detail.css.class.infos.productNo.label}">
						<f:translate key="tx_shop_label.product_no"/>
					</dt>
					<dd class="{settings.detail.css.class.infos.productNo.value}">{product.productNo}</dd>
				</dl>

				<div class="{settings.detail.css.class.infos.bookmarks.wrapper}">
					<f:render partial="Buttons/Bookmarks" section="Default" arguments="{_all}" />
				</div>

				<div class="{settings.detail.css.class.infos.createPdf.wrapper}">
					<f:render partial="Buttons/CreatePdf" section="Default" arguments="{_all}" />
				</div>

				<div class="{settings.detail.css.class.infos.addToBasket.wrapper}">
					<f:render partial="Buttons/AddToBasket" section="Default" arguments="{_all}" />
				</div>

			</div>
		</div>
	</div>

</f:section>
</html>
